ARGLINA.tst    : applies optim to the ARGLINA.SIF problem
ARGLINB.sci    : transcription of the ARGLINB.SIF problem in Scilab language
arglinb.tst    : applies optim to the transcription of the ARGLINB problem in Scilab language
aug2d.tst      : applies the basic CUTEr functions to the AUG2D.SIF problem.
BDEXP.sci      : a Scilab transcription of the BDEXP.SIF problem for optim
BDEXP.tst      : applies optim to the transcription of the BDEXP  problem in Scilab language
bdqrtic.sce    : applies optim to the transcription of the BDQRTIC  problem in Scilab language
BDQRTIC.sci    : a Scilab transcription of the BDQRTIC.SIF problem for optim
BDQRTIC.tst    : applies optim to the BDQRTIC.SIF problem
ENGVAL2.tst    : testing the CUTEr elementary functions on the unconstraint problem ENGVAL2
fminsearch.tst : testing fminsearch against the ARGLINB and BDQRTIC problems (Scilab transcription)
LSNNODOC.tst   : testing the CUTEr elementary functions on the nonlinear constrained problem LSNNODOC.SIF

decodeall.sce  : checks if all problems given in the sif directory can be decoded
buildall.sce   : checks if all problems given in the sif directory can be build 
                 decodeall.sce must have been ran previously
setupall.sce   : checks if csetup work on all problems given in the sif directory
	         buildall.sce must have been ran previously

Matlab         : directory that contains transcription of few CUTEr problems in Matlab
